Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1686874 - Add default setting for CPU and network limits per conversion host
Summary: Add default setting for CPU and network limits per conversion host
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.1
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.10.2
Assignee: Fabien Dupont
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1686169
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-08 15:07 UTC by Satoe Imaishi
Modified: 2019-04-02 07:46 UTC (History)
1 user (show)

Fixed In Version: 5.10.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1686169
Environment:
Last Closed: 2019-04-02 07:46:17 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)
default_values.png (deleted)
2019-03-18 13:14 UTC, Yadnyawalk Tale
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0694 None None None 2019-04-02 07:46:22 UTC

Comment 2 CFME Bot 2019-03-08 15:16:18 UTC
New commit detected on ManageIQ/manageiq/hammer:

https://github.com/ManageIQ/manageiq/commit/a1b667b45fbc38ef4a169d16f1fa6a513433c1a8
commit a1b667b45fbc38ef4a169d16f1fa6a513433c1a8
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Thu Mar  7 11:11:44 2019 -0500
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Thu Mar  7 11:11:44 2019 -0500

    Merge pull request #18528 from fdupont-redhat/v2v_add_default_throttling_setting_cpu_and_network

    [V2V] Add default setting for CPU and network limits per conversion host, and max concurrent tasks per EMS

    (cherry picked from commit a921fcfd995c1bda55b54b2d7bc43f1a6176530e)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1686874

 config/settings.yml | 3 +
 1 file changed, 3 insertions(+)

Comment 3 Yadnyawalk Tale 2019-03-18 13:14:10 UTC
Created attachment 1545214 [details]
default_values.png

Comment 4 Yadnyawalk Tale 2019-03-18 13:17:50 UTC
Fixed, verified on 5.10.2.0.20190311164858_455d270.

Comment 6 errata-xmlrpc 2019-04-02 07:46:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0694


Note You need to log in before you can comment on or make changes to this bug.